/*
Theme Name:  Miniva Child
Theme URI:   https://tajam.id/miniva/
Description: Miniva Child Theme
Author:      Tajam  // Anpassung: R. Stracke (sproox)
Author URI:  https://tajam.id
Template:    miniva
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: miniva-child
*/

/* Enter your custom css code here */

/* font face */

/* SpartanMB - thin */
@font-face {
  font-family: 'spartan-thin';
  font-style: normal;
  font-weight: 100;
  src: url('/wp-content/themes/miniva-child/fonts/SpartanMB-Thin.woff') format('woff'); /* Modern Browsers */
}

/* SpartanMB - light */
@font-face {
  font-family: 'spartan-light';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/miniva-child/fonts/SpartanMB-Light.woff') format('woff'); /* Modern Browsers */
}

/* SpartanMB - Regular */
@font-face {
	font-family: 'spartan-regular';
	font-style: normal;
	font-weight: normal;
	src: url('/wp-content/themes/miniva-child/fonts/SpartanMB-Regular.woff') format('woff'); /* Modern Browsers */
  }
  


/* body */
body {
	font-family: 'spartan-regular', Arial, sans-serif;
	font-size: 1em;
	line-height: 1.4;
	/* font-weight: 400; */
	/*text-align: justify; */
	word-wrap: break-word;
	overflow-wrap: break-word;
	hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
}

.site-main {
	padding-bottom: 0em;
	margin-bottom: 0em;
	position: relative;
}

li {
	padding-bottom: 0.5em;
}

h1, h2 {
	margin-top: 2em;
	hyphens: none;
	line-height: 1.5em;
}

.entry-content h4 {
	margin-top: 55px;
}

a {
	color: #0064A2;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.site-header {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.site-header .container {
	background-color: transparent;
}

.page-header {
	display: none;
}

.entry-content {
	font-size: 1.0em;
	margin-top: 0.6em;
}

.entry-footer, .entry-meta {
	display: none;
}

span.byline {
    display: none;
}

.logo-top .site-header {
	margin-bottom: 2em;
}

.site-branding {
	padding-top: 13em;
	padding-bottom: 2em;
}

.site-branding-text {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	hyphens: none;
}

.logo-centered .site-branding,
.menu-centered .main-navigation {
	text-align: center;
}

.custom-logo-link + .site-branding-text {
	margin-left: 10px;
}

.custom-logo-link {
	vertical-align: middle;
}

.custom-logo {
	display: block;
	max-height: 205px;
	width: auto;
}

.site-title {
	margin-left: 1em;
	width: 66%;
	font-size: 1.4em;
	line-height: 1;
	font-weight: 300;
/*	text-shadow: 1.5px 1.5px white; */
	letter-spacing: 1px;
	text-transform: uppercase;
}

.site-title a {
	color: #000;
	text-decoration: none;
	display: block;
	line-height:1.2;
}

p.site-description {
	margin: 0.2em 0 0.5em;
	font-size: 0.8em;
	line-height: 1.2;
	opacity: 0.6;
}

/* site content container */
.site-content {
	padding-top: 0em;
}


/* Posts */
/* Post-Kategorie nicht anzeigen */
.page-title {
	display: none;
}

/* Linie über post ausblenden */
.posts-large .post-archive {
	border-top: 0px solid #eee;
	padding-top: 0em;
	padding-bottom: 3em;
}

/* Frage-Blöcke rot */
.pfeil_rot {
	margin-top: 15px;
}

.pfeil_rot h3:first-of-type {
	color: #fff;
	font-size: 1em;
	background-color: #ed1c24;
	text-transform: uppercase;
	padding: 0.3em 0.3em;
	display: inline-block;
	margin-bottom: 0.5em;
	position: relative;
	height: 28px;
	margin-right: 25px;
}
.pfeil_rot h3:first-of-type::after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border-left-color: #ed1c24;
	border-width: 17px;
	margin-top: -17px;
}

.pfeil_rot h3:first-of-type + h3 {
	margin-top: 0;
	display: inline;
}

/* Farbe Schrift Notification-Bar */
#wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {
/*    color: #474747 !important; */
}
#wpfront-notification-bar a.wpfront-button, #wpfront-notification-bar-editor a.wpfront-button {
/*    color: #474747 !important; */
}

/* Bilder im Vollformat */
.img_size-full {
	max-width: 100%;
}

/*
@media (min-width: 768px) {
	.logo-side .site-header {
		padding-bottom: 1em;
	}
}
*/
/*
@media (min-width: 992px) {
	.no-sidebar:not(.full-width) .content-area, .no-sidebar:not(.full-width) .wp-block-group__inner-container {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 810px;
	}
	
	.logo-side .site-header {
		padding-top: 3em;
		padding-bottom: 3em;
	}

	.logo-side .site-header > .container {
		position: relative;
	}

	.logo-side .site-branding {
		vertical-align: middle;
		padding-top: 0;
		padding-bottom: 0;
		display: inline-block;
		margin-right: 30px;
	}

	.logo-side .main-navigation {
		vertical-align: middle;
		display: inline-block;
	}
	.sidebar-right .content-area, .sidebar-left .content-area {
	width: 60%;
	margin-left: 15%;
	}
}
*/
/*
@media (min-width: 1200px) {
	.logo-side .site-branding {
		margin-right: 60px;
	}
	.sidebar-right .content-area, .sidebar-left .content-area {
	width: 60%;
	margin-left: 15%;
	}
}
*/


/* container */
.container {
	width:auto;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF;
}

/* Logo formatierung */
.custom-logo {
	display: block; 
/* 	max-width: 1170px; */
/*    max-height: 20vw; */
	float: left;
}

.site-branding {
	padding-top: 13em;
	padding-bottom: 1em;
	line-height: 0em;
}

.logo-top .site-header {
    margin-bottom: 0em;
}

/* Content */
.site-content {
	padding-left: 20px;
	padding-right: 20px;
}

/* keine Titel */
h1.entry-title {
	font-size: 32px;
	font-weight: 300;
	display: none;
}


h2.entry-title {
	font-size: 32px;
	font-weight: 300;
}

.post-single .entry-content {
	margin-top: 1.5em;
	font-size: 1.0em;
}


img {
	height: auto;
	max-width: 30%;
}

/* footer */
.wp-block-image .alignleft {
	float: left;
	margin-left: 1em;
	max-width: 30vw;
}

.wp-block-image figcaption {
	margin-top: 0.5em;
	margin-bottom: 1em;
	color: #767676;
	text-align: left;
	font-size: 0.8em;
	margin-left: 0.7em;
}

.site-footer {
	padding-top: 0em;
	padding-bottom: 0em;
	border-top: 0px solid #eee;
	background-color: #E9DBCF;
	margin-top: 0em;
}

.widget li {
	padding: 5px 0;
	margin: 0 10px 0 0;
	text-align: right;
}

/* Fixed-menu */
.logo-side .main-navigation, .logo-top .main-navigation {
	position: sticky;
	position: -webkit-sticky; /* Safari */
	position: relative;          /* added to support older browsers */
	width:100%;
	max-width: 1170px;
/*	top: 1.8em; */
	z-index: 999;
	box-shadow: 0 6px 8px -6px grey;
}

/* TopBar */
#wpfront-notification-bar div {
	text-align: right;
	display: inline-block;
	vertical-align: middle;
	margin-top: 27px;
}

#wpfront-notification-bar.wpfront-fixed {
    position: fixed;
    z-index: 999;
    max-width: 1170px;
    margin: auto;
}

#wpfront-notification-bar td {
	background: inherit;
	vertical-align: middle;
	text-align: right;
	border: 0;
	margin: 0;
	padding: 5px 5px;
	/* line-height: 1.4rem; */
	/* font-size: 16px; */
}

#wpfront-notification-bar a.wpfront-button {
    display: inline-block;
    /* box-shadow: 0 1px 2px rgba(0,0,0,0.2); */
    white-space: nowrap;
    font-size: 1.1em;
    font-weight: lighter;
    text-align: right;
    text-decoration: none;
    /* text-shadow: 0 1px 1px rgba(0,0,0,0.3); */
    box-shadow: none;
    cursor: pointer;
    padding: 6.1px 15.5px 8.4px 4.9px;
    margin-left: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

/* Fixed Header */
#masthead {
	left: 0;
	z-index: 999;
	background-color: #fcfcfc;
	margin-top: 0em;
}


/* Menue */
p, ul {
    margin: 0 1em 0.7em 1em;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    line-height: 45px;
    height: 40px;
    padding: 0px 10px 0px 10px;
    /* vertical-align: baseline; */
    width: auto;
    display: block;
    color: #222;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    text-decoration: none;
    background: rgba(0, 0, 0, 0);
    border: 0;
    border-radius: 3px 3px 3px 3px;
    font-family: inherit;
    font-size: 1rem;
    font-weight: bold;
    outline: none;
}

#mega-menu-wrap-menu-1 {
	background: rgb(239, 239, 239);
/*	top: 2.9em;  */
}

/* Logo nicht schmaler machen */
.custom-logo {
	max-width:66%;
	margin-left:1.5vw;
}

/* Menu Formatierungen */
/* miniva-Hamburgermenu ausblenden */
button.menu-toggle {
    display: none;
}

/* Newsletter - Datenschutzerklärung (Label) */
.tnp-subscription div.tnp-field label {
	text-indent: -19px;
	margin-left: 16px;
	text-align: left;
	hyphens: none;
}

[type="checkbox"], [type="radio"] {
	box-sizing: border-box;
	padding: 0;
	margin-right: 0.2em;
}

/* Test 2021-12-22 */
.site-title a, .site-description, .primary-menu > li > a {
	color: #333333;
	top: 1.1em;
	position: fixed;
	z-index: 99999;
	width: 30%;
	text-align: left;
}


/* polaroid */
.polaroid {
	width: 28% !important;
  	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  	text-align: center;
  	margin: 2%;
}

.polaroid p {
	margin-right: 0px;
  	margin-left: 0px;
}

a.polaroid {
	margin-right: 0px;
  	margin-left: 0px;
}

ul.polaroid_container {
	margin:0px;
}

/* p, ul, a, .polaroid_container { */
.polaroid_container p, a { 
  text-decoration: none !important;
  /* color: black; */
  margin: 0px;
}

.pola_img {
  max-width: 100%;
}

.pola_container {
  padding: 10px;
margin-top: -40px;
}  



/* ************** Media ************************************************* */

@media (min-width: 1199px) {
	body {
		font-size: 1em;
		line-height: 1.4em;
	}
	.boxed .site {
	width: 1170px;
	margin: 0px auto;
	}
	.site-title a, .site-description, .primary-menu > li > a {
    color: #333333;
    top: 0.8em;
    position: fixed;
    z-index: 99999;
    width: 30%;
    text-align: left;
}
	
	/* Content */
	h1.entry-title {
		font-size: 30px;
		font-weight: 300;
	}

	.post-single .entry-content {
		font-size: 1em;
	}

	.entry-content {
    font-size: 1em;
	line-height:1.4em;
}
	
	/* footer */
	.wp-block-image .alignleft {
		float: left;
		margin-right: 1em;
		max-width: 30vw;
	}

	.widget li {
		padding: 5px 0;
		margin: 0 10px 0 0 ;
		text-align: right;
	}
	.footer-widgets > div {
	float: left;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	}

}

.footer-widgets > div {
		/* float: left; */
		width: 100%;
		/* padding-left: 15px; */
		/* padding-right: 15px; */
	}

/* inline-login-button */
.login_button {
    background-color: #b4e1b6;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
/*    display: inline-block; */
	margin: auto;
	width: 150px;
    font-size: 16px;
/*    margin: 4px 2px; */
    cursor: pointer;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.logged-in .login_button {
    background-color: #f5bebe;
}

/* Link-Buttons auf der Angebotsseite */
.reihe {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0;
	box-sizing: border-box;
  }

.reihe:after {
  content: "";
  display: table;
  clear: both;
}

  
.spalte {
/*
	margin-top: 25px;	
	flex: 50%;
	float: left;
	width: 33.3333%;
*/
	padding: 0 1vw 0 1vw;
  }

	.logo-side .site-branding {
		margin-right: 60px;
	}
	.sidebar-right .content-area, .sidebar-left .content-area {
	width: 60%;
	margin-left: 15%;
	}

/*
@media screen and (max-width: 999px) {
  .spalte {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/*
.link-button {
	border:1px solid;
	border-radius: 10px;
	box-shadow: 5px 10px 8px #888888;
	padding: 10px;
	margin: auto;
	margin-bottom: 20px;
	width: 70%;
	text-align: center;
	font-size: 1em;
	background-color: #fff4e9;
}

.link-button a {
	text-decoration: none;
}

.beratung {
	border: 2px solid blue;
}
.vorstand {
	border: 2px solid orangered;
}
.leitung {
	border: 2px solid green;
}
.sprach {
	border: 2px solid goldenrod;
}
.praxis {
	border: 2px solid violet;
}
.fortbildung {
	border: 2px solid orange;
}
*/

@media (max-width: 768px) {
	/* Fixed Header */
	#masthead {
		margin-top: 2.1em;
	}
    .main-navigation {
        margin-bottom: 0em;
    }
	.site-title {
		top: 0.9em;
		margin-left: 1em;
		width: 66%;
		line-height: 1;
		font-size: 1.1em;
		font-weight: 300;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	.site-title a, .site-description, .primary-menu > li > a {
    color: #333333;
    top: 0.8em;
    position: fixed;
    z-index: 99999;
    width: 80%;
    text-align: left;
	}
	
	img {
		height: auto;
		max-width: 100%;
	}
	.logo-side .main-navigation, .logo-top .main-navigation {
		position: sticky;
		position: -webkit-sticky;
		position: fixed;
		width: 100%;
		/* max-width: 1170px; */
		top: 2em;
		z-index: 999;
		box-shadow: 0 6px 8px -6px grey;
	}
	#wpfront-notification-bar a.wpfront-button {
		font-size: 16px;
		line-height: 1em;
	}
	#wpfront-notification-bar td {
		font-size: 16px;
	}
	.logo-side .site-header {
		padding-bottom: 1em;
	}
	
	.no-sidebar:not(.full-width) .content-area, .no-sidebar:not(.full-width) .wp-block-group__inner-container {
	float: none;
	margin-left: auto;
	margin-right: auto;
/*	width: 810px; */
	}
	
	.logo-side .site-header {
		padding-top: 3em;
		padding-bottom: 3em;
	}

	.logo-side .site-header > .container {
		position: relative;
	}

	.logo-side .site-branding {
		vertical-align: middle;
		padding-top: 0;
		padding-bottom: 0;
		display: inline-block;
		margin-right: 30px;
	}

	.logo-side .main-navigation {
		vertical-align: middle;
		display: inline-block;
	}
	.sidebar-right .content-area, .sidebar-left .content-area {
	width: 60%;
	margin-left: 15%;
	}
}

@media (max-width: 554px) {
	.site-branding {
	padding-top: 0.5em;
	padding-bottom: 1em;
	line-height: 0em;
	}
	.logo-side .main-navigation, .logo-top .main-navigation {
		top: 1.1em;
	}

	.site-title {
		margin-left: 1em;
		width: 66%;
		font-size: 0.7em;
		line-height: 1;
		font-weight: 300;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	.site-content {
	padding-top: 0.5em;
	}
	
	h1, h2 {
	margin-top: 1.1em;
	hyphens: none;
	line-height: 1.5em;
}
	h1 {
		font-size:1.3em;
		line-height: 1em;
	}
	h2 {
		font-size:1.1em;
		line-height: 1.5em;
	}	
	h1.entry-title {
    font-size: 1.1em;
    font-weight: 300;
	}
	h2.entry-title {
    font-size: 1.0em;
    font-weight: 300;
	}
	
	.post-single .entry-content {
    margin-top: -1.5em !important;
	}

	#wpfront-notification-bar a.wpfront-button {
    display: block;
	font-size: 1.1em;
    line-height: 0em;
    /* padding-bottom: 0.4em; */
	}
	
	#wpfront-notification-bar td {
		font-size: 2.7vw;
	}
	
}

/* Pflichteingabe deutlicher anzeigen */
.required::after {
	content: "(erforderlich)";
}

/* horizontal ruler darker */
hr {
	background-color: #7b7b7b;
}

